JACK_CONNECT(1)

NAME
jack_monitor_client - The JACK Audio Connection Kit example client

SYNOPSIS
jack_monitor_client client-name

The client-name must be the name of a existing client that monitoring is to be enabled for.

DESCRIPTION
jack_monitor_client is an example client for the JACK Audio Connection Kit. It enables monitoring for the specified client.

AUTHOR
Jeremy Hall

This manpage was written by Robert Jordens <jordens@debian.org> for Debian.